.categories {
    .listWrap {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .border {
        border: 1px solid red;
    }

    .center {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .margin {
        margin: 12px 0;
    }

    .cardCreation {
        display: flex;
        flex-direction: column;
        position: relative;
        border-radius: 12px;

        .imageReduce {
            width: 300px;
            border-radius: 12px;
            margin: 0;
        }

        h2 {
            position: absolute;
            bottom: -10px;
            z-index: 1;
            color: black;
            background-color: rgba(140, 140, 140, 0.75);
            width: 100%;
            text-align: center;
            border-radius: 0 0 12px 12px;
        }
    }
}